/*
 *
 * imap_err.properties
 * This file is automatically generated; please do not edit it.
 */
imap_err_zh_TW {
    IMAP_IOERROR: string { "\u7cfb\u7d71 I/O \u932f\u8aa4\u3002\u7ba1\u7406\u54e1\uff0c\u8acb\u6aa2\u67e5\u4f3a\u670d\u5668\u65e5\u8a8c\uff0c\u4ee5\u53d6\u5f97\u8a73\u7d30\u8cc7\u8a0a\u3002" }
    IMAP_CONFIG_ERROR: string { "\u914d\u7f6e\u932f\u8aa4" }
    IMAP_PERMISSION_DENIED: string { "\u8a31\u53ef\u6b0a\u906d\u62d2" }
    IMAP_QUOTA_EXCEEDED: string { "\u8d85\u904e\u914d\u984d" }
    IMAP_QUOTA_EXCEEDED_PERSISTENT: string { "\u8d85\u904e\u914d\u984d" }
    IMAP_MESSAGE_TOO_LARGE: string { "\u90f5\u4ef6\u592a\u5927" }
    IMAP_USERFLAG_EXHAUSTED: string { "\u4fe1\u7bb1\u4e2d\u5305\u542b\u7684\u95dc\u9375\u5b57\u904e\u591a" }
    IMAP_MAILBOX_BADFORMAT: string { "\u4fe1\u7bb1\u7684\u683c\u5f0f\u7121\u6548" }
    IMAP_MAILBOX_NOTSUPPORTED: string { "\u4fe1\u7bb1\u4e0d\u652f\u63f4\u6b64\u9805\u4f5c\u696d" }
    IMAP_MAILBOX_NONEXISTENT: string { "\u4fe1\u7bb1\u4e0d\u5b58\u5728" }
    IMAP_WRONG_MAILHOST: string { "\u4fe1\u7bb1\u5728\u4e0d\u540c\u7684\u4f3a\u670d\u5668\u4e0a" }
    IMAP_MAILBOX_EXISTS: string { "\u4fe1\u7bb1\u5df2\u5b58\u5728" }
    IMAP_MAILBOX_BADNAME: string { "\u7121\u6548\u7684\u4fe1\u7bb1\u540d\u7a31" }
    IMAP_MAILBOX_LOCKED: string { "\u4fe1\u7bb1\u6b63\u5fd9" }
    IMAP_MAILBOXLIST_NONEXISTENT: string { "\u4fe1\u7bb1\u6e05\u55ae\u4e0d\u5b58\u5728" }
    IMAP_PARTITION_UNKNOWN: string { "\u672a\u77e5\u7684/\u7121\u6548\u7684\u5206\u5272\u5340" }
    IMAP_INVALID_IDENTIFIER: string { "\u7121\u6548\u7684\u8b58\u5225\u78bc" }
    IMAP_INVALID_MSGNO: string { "\u7121\u6548\u7684\u90f5\u4ef6\u540d\u7a31" }
    IMAP_MESSAGE_CONTAINSNULL: string { "\u90f5\u4ef6\u4e2d\u5305\u542b NUL \u5b57\u5143" }
    IMAP_MESSAGE_CONTAINSNL: string { "\u90f5\u4ef6\u4e2d\u5305\u542b\u7a7a\u7684\u65b0\u884c" }
    IMAP_MESSAGE_BADHEADER: string { "\u90f5\u4ef6\u4e2d\u5305\u542b\u7121\u6548\u7684\u6a19\u984c" }
    IMAP_MESSAGE_NOBLANKLINE: string { "\u90f5\u4ef6\u6c92\u6709\u6a19\u984c/\u5167\u6587\u5206\u9694\u7b26\u865f" }
    IMAP_QUOTAROOT_NONEXISTENT: string { "\u914d\u984d\u7684\u6839\u4e0d\u5b58\u5728" }
    IMAP_UNRECOGNIZED_CHARSET: string { "\u7121\u6cd5\u8b58\u5225\u7684\u5b57\u5143\u96c6" }
    IMAP_UNRECOGNIZED_LANGUAGE: string { "\u7121\u6cd5\u8b58\u5225\u7684\u8a9e\u8a00" }
    IMAP_INVALID_USER: string { "\u7121\u6548\u7684\u4f7f\u7528\u8005" }
    IMAP_INVALID_LOGIN: string { "\u767b\u5165\u932f\u8aa4" }
    IMAP_ANONYMOUS_NOT_PERMITTED: string { "\u4e0d\u5141\u8a31\u533f\u540d\u767b\u5165" }
    IMAP_USER_NOT_PERMITTED: string { "\u4f7f\u7528\u8005\u672a\u7d93\u5141\u8a31" }
    IMAP_TEMP_AUTH_FAILURE: string { "\u8a8d\u8b49\u4f3a\u670d\u5668\u66ab\u6642\u4e0d\u53ef\u7528" }
    IMAP_UNSUPPORTED_QUOTA: string { "\u4e0d\u652f\u63f4\u7684\u914d\u984d\u8cc7\u6e90" }
    IMAP_NO_OVERQUOTA: string { "\u4fe1\u7bb1\u5df2\u8d85\u904e\u914d\u984d" }
    IMAP_NO_CLOSEQUOTA: string { "\u4fe1\u7bb1\u5df2\u9054\u914d\u984d\u7684 %d%%" }
    IMAP_NO_MSGGONE: string { "\u4fe1\u7bb1\u4e0d\u518d\u5b58\u5728" }
    IMAP_NO_CHECKPERUSER: string { "\u7121\u6cd5\u6aa2\u67e5\u6bcf\u500b\u4f7f\u7528\u8005\u65d7\u6a19" }
    IMAP_NO_CHECKPRESERVE: string { "\u7121\u6cd5\u4fdd\u7559\u6bcf\u500b\u4f7f\u7528\u8005\u65d7\u6a19" }
    IMAP_PROXY_UNAVAILABLE: string { "\u6b64\u4fe1\u7bb1\u6240\u5728\u7684\u4f3a\u670d\u5668\u4e0d\u53ef\u7528" }
    IMAP_PROXY_ERROR: string { "\u5256\u6790\u5f8c\u7aef IMAP \u4f3a\u670d\u5668\u56de\u61c9\u6642\u51fa\u932f" }
    IMAP_PROXY_DISCONNECTED: string { "\u5f8c\u7aef IMAP \u4f3a\u670d\u5668\u5df2\u53d6\u6d88\u9023\u7dda" }
    IMAP_BYE_LOGOUT: string { "\u63a5\u6536\u5230 LOGOUT" }
    IMAP_BYE_SHUTDOWN: string { "\u6b63\u5728\u95dc\u9589\u7cfb\u7d71" }
    IMAP_OK_COMPLETED: string { "\u5df2\u5b8c\u6210" }
    IMAP_PREFIX_OTHER: string { "\u5171\u7528\u7684\u8cc7\u6599\u593e/\u4f7f\u7528\u8005" }
    IMAP_PREFIX_PUBLIC: string { "\u5171\u7528\u7684\u8cc7\u6599\u593e/\u516c\u958b" }
}

